Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
x509_ca.h File Reference
`#include <botan/x509cert.h>`
`#include <botan/x509_crl.h>`
`#include <botan/x509_ext.h>`
`#include <botan/pkcs10.h>`

Go to the source code of this file.

## Classes
class | Botan::X509_CA

## Namespaces
| Botan

## Functions
PK_Signer * | Botan::choose_sig_format (const Private_Key &key, RandomNumberGenerator &rng, const std::string &hash_fn, AlgorithmIdentifier &sig_algo)